## Promising Revival Project
Ignore nuzu

https://gitlab.com/suyu2/suyu

## Yuzu EA releases

https://github.com/pineappleEA/pineapple-src

## Yuzu Wiki

https://git.h3cjp.net/H3cJP/yuzu/wiki

https://git.h3cjp.net/H3cJP/yuzu/wiki/Building-for-Linux

https://git.h3cjp.net/H3cJP/yuzu/wiki/Building-for-Windows

## Biggest yuzu team source code archive (From what I have found)

https://github.com/yuzu-mirror (**Very complete**)

https://git.zaroz.cloud/nintendo-back-up

## Most updated yuzu repository 

*according to this post and lemmy user*: https://programming.dev/post/10995154

![](https://git.nadeko.net/NINTENSHIT/yuzu-links-and-notes/raw/branch/main/04-214927.png)

https://github.com/zhaobot/yuzu/tree/tx-update-20240301020652

https://git.nadeko.net/NINTENSHIT/yuzu-tx-update (Mirror)

## Software Heritage archive

https://archive.softwareheritage.org/browse/search/?q=github.com%2Fyuzu-emu&with_visit=true&with_content=true

https://lemmy.world/comment/8138249

# Linux Binaries

Some Releases are getting deleted because of a Gitea bug... https://github.com/go-gitea/gitea/issues/22066

## Flatpak

- Flatpak Manifest: https://github.com/flathub/org.yuzu_emu.yuzu (**Archived**)

- Mirror of Flatpak Manifest + Offline Install Release: https://git.nadeko.net/NINTENSHIT/flathub_org.yuzu_emu.yuzu ([Offline Install Release](https://git.nadeko.net/NINTENSHIT/flathub_org.yuzu_emu.yuzu/releases), Tested and Working. Follow the instructions to install it.)

## Arch Linux

- Arch Linux Packages: https://archlinux.org/packages/extra/x86_64/yuzu/ (**REMOVED**)

```
yuzu 1706-1 is no longer available
---
yuzu 1706-1 has been removed from the [extra] repository.

Unfortunately, this package cannot be found in any other repositories. Try using the package search page, or try searching the AUR to see if the package can be found there.
```

- Binary: ~~https://archlinux.org/packages/extra/x86_64/yuzu/download/~~ (**DELETED**)

- PKGBUILD: https://gitlab.archlinux.org/archlinux/packaging/packages/yuzu

- Mirror of Binary and PKGBUILD: https://git.nadeko.net/NINTENSHIT/yuzu-ArchLinux-PKGBUILD ([Binaries, x86-64 and aarch64](https://git.nadeko.net/NINTENSHIT/yuzu-ArchLinux-PKGBUILD))

## Debian (12, 13 and Sid)

### Debian 12

- amd64 Binary: http://ftp.us.debian.org/debian/pool/main/y/yuzu/yuzu_0-1335+ds-1+deb12u1_amd64.deb
- arm64 Binary: http://ftp.us.debian.org/debian/pool/main/y/yuzu/yuzu_0-1335+ds-1+deb12u1_arm64.deb

### Debian 13 + Sid

- amd64 Binary: http://ftp.us.debian.org/debian/pool/main/y/yuzu/yuzu_0-1335+ds-1.3+b1_amd64.deb
- arm64 Binary: http://ftp.us.debian.org/debian/pool/main/y/yuzu/yuzu_0-1335+ds-1.3+b1_arm64.deb

---

- Debian Package Source Repository: https://salsa.debian.org/debian/yuzu

- Mirror of Binaries and Debian Package Source Repository: https://git.nadeko.net/NINTENSHIT/yuzu-Debian ([Binaries, amd64 and arm64](https://git.nadeko.net/NINTENSHIT/yuzu-Debian/releases))

## OpenSUSE

- RPM Spec Builder?: ~~https://build.opensuse.org/package/show/openSUSE:Factory/yuzu~~ (**DELETED**)

- RPM Spec Builder?: ~~https://build.opensuse.org/package/show/Emulators/yuzu~~ (**DELETED**)

- Mirror of OpenSUSE RPM Spec and Binaries https://git.nadeko.net/NINTENSHIT/yuzu-OpenSUSE ([Binaries](https://git.nadeko.net/NINTENSHIT/yuzu-OpenSUSE/releases))

## FreeBSD 14

- FreeBSD Port Package Source: https://codeberg.org/freebsd/freebsd-ports/src/branch/main/emulators/yuzu

- Mirror of the FreeBSD Port Package Source and Binaries https://git.nadeko.net/NINTENSHIT/yuzu-freshports-freebsd ([Binaries](https://git.nadeko.net/NINTENSHIT/yuzu-freshports-freebsd/releases))